    .cognito .c-forms-heading .c-forms-form-title {
        display: none;
    }
    
    .cognito .c-forms-form {
        background-color: transparent;
    }
    
    .cognito input[type=text],
    .cognito input[type=password],
    .cognito input[type=email],
    .cognito input[type=tel],
    .cognito input[type=url],
    .cognito select,
    .cognito textarea,
    .c-payment .c-payment-field {
        padding: 20px;
        border: none;
        border-bottom: 2px solid #000000;
        background-color: #f2f2f2;
        transition: all .5s;
        -moz-transition: all .5s;
        /* Firefox 4 */
        -webkit-transition: all .5s;
        /* Safari and Chrome */
        -o-transition: all .5s;
        /* Opera */
        border-radius: 0px;
        -moz-border-radius: 0px;
        -webkit-border-radius: 0px;
        -moz-box-sizing: border-box !important;
        -webkit-box-sizing: border-box !important;
        box-sizing: border-box !important;
    }
    
    .cognito .c-forms-form select,
    .cognito .c-forms-form input[type=text],
    .cognito .c-forms-form input[type=password],
    .cognito .c-forms-form input[type=email],
    .cognito .c-forms-form input[type=tel],
    .cognito .c-forms-form input[type=url],
    .cognito .c-forms-form textarea {
        font-family: 'Poppins', sans-serif;
        font-size: 14px;
    }
    
    .cognito .c-forms-form>.c-forms-form-body .c-field.c-required .c-label:after,
    .cognito .c-forms-form>.c-forms-form-body .c-rating-scale.c-required .c-choice-question:after {
        display: none;
    }
    
    .cognito .c-forms-form :not(.c-question)>.c-label {
        font-family: 'Poppins', sans-serif;
        font-size: 16px;
        font-weight: 700;
        letter-spacing: -0.01em;
        margin: 10px 0;
    }
    
    span.radio-option {
        position: relative;
        display: inline-block;
        margin: 0 0 12px 0;
        vertical-align: top;
        min-height: 28px;
        font-size: 90%;
        overflow: visible;
        line-height: 1.3;
        width: 50%;
    }
    
    input[type="radio"] {
        position: absolute;
        left: 0;
        background: transparent;
        border-width: 0;
        margin: 0;
        cursor: pointer;
        display: inline-block;
        vertical-align: middle;
        margin-left: 1px;
        width: auto !important;
        margin-top: 0px;
        appearance: none;
        -webkit-appearance: none;
    }
    
    input[type="radio"]:checked::before {
        border-color: #000000;
    }
    
    input[type="radio"]::before {
        content: "";
        display: block;
        position: absolute;
        left: 0;
        top: 50%;
        background: #ffffff;
        border: 1px solid #000000;
        border-radius: 50%;
        width: 22px;
        height: 22px;
        transition: border-color .3s ease;
        -moz-transition: border-color .3s ease;
        -webkit-transition: border-color .3s ease;
    }
    
    input[type="radio"]:checked::after {
        transform: scale(1);
        -webkit-transform: scale(1);
    }
    
    input[type="radio"]::after {
        background: #000000;
        width: 16px;
        height: 16px;
        border-radius: 50%;
        margin-top: 4px;
        margin-left: 4px;
        content: "";
        display: block;
        position: absolute;
        left: 0;
        top: 50%;
        transform: scale(0);
        transition: transform .3s ease;
        -moz-transition: transform .3s ease;
        -webkit-transition: transform .3s ease;
    }
    
    span.checkbox-option {
        position: relative;
        display: inline-block;
        margin: 0 0 12px 0;
        vertical-align: top;
        min-height: 28px;
        font-size: 90%;
        overflow: visible;
        line-height: 1.3;
        width: 50%;
    }
    
    input[type="checkbox"] {
        position: absolute;
        left: 0;
        background: transparent;
        border-width: 0;
        margin: 0;
        cursor: pointer;
        display: inline-block;
        vertical-align: middle;
        margin-left: 1px;
        width: auto !important;
        margin-top: 0px;
        appearance: none;
        -webkit-appearance: none;
    }
    
    input[type="checkbox"]:checked::before {
        border-color: #000000;
    }
    
    input[type="checkbox"]::before {
        content: "";
        display: block;
        position: absolute;
        left: 0;
        top: 50%;
        background: #ffffff;
        border: 1px solid #000000;
        width: 22px;
        height: 22px;
        transition: border-color .3s ease;
        -moz-transition: border-color .3s ease;
        -webkit-transition: border-color .3s ease;
    }
    
    input[type="checkbox"]:checked::after {
        transform: scale(1);
        -webkit-transform: scale(1);
    }
    
    input[type="checkbox"]::after {
        background: #000000;
        width: 16px;
        height: 16px;
        margin-top: 4px;
        margin-left: 4px;
        content: "";
        display: block;
        position: absolute;
        left: 0;
        top: 50%;
        transform: scale(0);
        transition: transform .3s ease;
        -moz-transition: transform .3s ease;
        -webkit-transition: transform .3s ease;
    }
    
    .cognito .c-editor .c-choice-option label,
    .cognito .c-editor label.c-yesno-radio,
    .cognito .c-editor.c-yesno-checkbox label {
        font-family: 'Poppins', sans-serif;
        font-weight: 600;
        font-size: 13px;
        letter-spacing: 0;
        text-transform: none;
        padding: 4px 10px 4px 2.6em;
        text-indent: 0;
        position: relative;
    }
    
    .cognito input[type=checkbox],
    .cognito input[type=radio] {
        margin: 0 1.6em 0 0;
        height: 0;
    }
    
    .cognito .c-forms-form select:focus,
    .cognito .c-forms-form input[type=text]:focus,
    .cognito .c-forms-form input[type=password]:focus,
    .cognito .c-forms-form input[type=email]:focus,
    .cognito .c-forms-form input[type=tel]:focus,
    .cognito .c-forms-form input[type=url]:focus,
    .cognito .c-forms-form textarea:focus {
        outline: none;
        box-shadow: none;
        background-color: #f2f2f2;
        border: none;
        border-bottom: 2px solid #3f64e4;
        text-indent: 5px;
        transition: all .5s;
        -moz-transition: all .5s;
        /* Firefox 4 */
        -webkit-transition: all .5s;
        /* Safari and Chrome */
        -o-transition: all .5s;
        /* Opera */
    }
    
    #c-submit-button {
        position: relative;
        cursor: pointer;
        font-family: 'Poppins', sans-serif;
        font-size: 14px;
        line-height: 14px;
        font-weight: 600;
        background-image: none;
        color: #ffffff;
        padding-top: 18px;
        padding-bottom: 18px;
        min-width: 170px;
        margin-top: 3px;
        background-color: #000000;
        border: 1px solid #000000;
        border-radius: 0px;
        -moz-border-radius: 0px;
        -webkit-border-radius: 0px;
        border: none;
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
        text-shadow: none;
        flex: 1;
        -webkit-box-flex: 1;
        -webkit-flex: 1;
        transition: all .3s ease;
        -moz-transition: all .3s ease;
        /* Firefox 4 */
        -webkit-transition: all .3s ease;
        /* Safari and Chrome */
        -o-transition: all .3s ease;
    }
    
    #c-submit-button:before {
        content: "";
        position: absolute;
        width: 100%;
        height: 100%;
        top: 1px;
        left: 0;
        background-color: transparent;
        background-image: none;
        border: 1px solid #000000;
        opacity: 0;
        transition: .3s cubic-bezier(.17, .54, 0, 1.01);
        -webkit-transition: .3s cubic-bezier(.17, .54, 0, 1.01);
        -moz-transition: .3s cubic-bezier(.17, .54, 0, 1.01);
        -o-transition: .3s cubic-bezier(.17, .54, 0, 1.01);
        z-index: -1;
    }
    
    #c-submit-button:after {
        content: "";
        position: absolute;
        width: 100%;
        height: 100%;
        top: 1px;
        left: 0;
        background-color: transparent;
        background-image: none;
        border: 1px solid #000000;
        opacity: 0;
        transition: all .2s ease;
        -webkit-transition: all .2s ease;
        -moz-transition: all .2s ease;
        -o-transition: all .2s ease;
        z-index: -2;
    }
    
    #c-submit-button:hover {
        color: #ffffff;
        background-color: #000000;
        background-image: none;
    }
    
    #c-submit-button:hover:before {
        transform: translate3d(4px, 3px, 0);
        -webkit-transform: translate3d(4px, 3px, 0);
        transition-delay: .05s;
        opacity: 1;
        transition: all .2s ease;
        -webkit-transition: all .2s ease;
        -moz-transition: all .2s ease;
        -o-transition: all .2s ease;
    }
    
    #c-submit-button:active {
        color: #ffffff;
        background-color: #000000;
        background-image: none;
    }
    
    #c-submit-button:hover:after {
        transform: translate3d(9px, 8px, 0);
        -webkit-transform: translate3d(9px, 8px, 0);
        opacity: 1;
        transition: all .2s ease;
        -webkit-transition: all .2s ease;
        -moz-transition: all .2s ease;
        -o-transition: all .2s ease;
    }
    
    .cognito .c-validation {
        padding: 5px 5px;
    }
    
    .cognito .c-forms-form .c-validation,
    .cognito .c-forms-form .c-error:after,
    .cognito .c-forms-form .c-table .c-error .toggle-on:after,
    .cognito .c-forms-form .c-validation-icon {
        background-color: #de412f !important;
    }
    
    .cognito .c-forms-form .c-validation {
        font-family: 'Poppins', sans-serif;
        font-weight: 600;
        line-height: 1.5em;
        border-radius: 0;
    }
    
    @media screen and (max-width: 767px) {
        .cognito {
            text-align: left;
        }
    }
    
    @media screen and (max-width: 646px) {
        .cognito .c-editor.c-columns-2 div,
        .cognito .c-editor .c-columns-2 div {
            width: 100%;
            display: block;
        }
    }
    
    #c-button {
        position: relative;
        cursor: pointer;
        font-family: 'Poppins', sans-serif;
        font-size: 14px;
        line-height: 14px;
        font-weight: 600;
        background-image: none;
        color: #ffffff;
        padding-top: 18px;
        padding-bottom: 18px;
        min-width: 170px;
        margin-top: 3px;
        background-color: #000000;
        border: 1px solid #000000;
        border-radius: 0px;
        -moz-border-radius: 0px;
        -webkit-border-radius: 0px;
        border: none;
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
        text-shadow: none;
        flex: 1;
        -webkit-box-flex: 1;
        -webkit-flex: 1;
        transition: all .3s ease;
        -moz-transition: all .3s ease;
        -webkit-transition: all .3s ease;
        -o-transition: all .3s ease;
    }